﻿--
-- Script was generated by Devart dbForge Studio 2019 for MySQL, Version 8.2.23.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/06/2021 19:50:18
-- Server version: 5.5.5-10.4.11-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

DROP DATABASE IF EXISTS ejemplo001yii;

CREATE DATABASE IF NOT EXISTS ejemplo001yii
CHARACTER SET utf8mb4
COLLATE utf8mb4_general_ci;

--
-- Set default database
--
USE ejemplo001yii;

--
-- Create table `peliculas`
--
CREATE TABLE IF NOT EXISTS peliculas (
  id int(11) NOT NULL,
  nombre varchar(100) DEFAULT NULL,
  descripcion varchar(255) DEFAULT NULL,
  duracion int(11) NOT NULL,
  genero varchar(200),
  PRIMARY KEY (id)
)
ENGINE = INNODB,
AVG_ROW_LENGTH = 5461,
CHARACTER SET utf8mb4,
COLLATE utf8mb4_general_ci;

-- 
-- Dumping data for table peliculas
--
INSERT INTO peliculas (id, nombre, descripcion, duracion) VALUES
(1, 'Terminando con php', 'Documental de programacion', 120),
(2, 'Titanic', '', 60),
(3, 'terminator', 'a tortas', 100);

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;